"use server";
import { eq } from "drizzle-orm";
import { db } from "../db";
import { regions } from "../db/schema";
import { revalidatePath } from "next/cache";

export default async function deleteRegion(id: string) {
  await db.delete(regions).where(eq(regions.id, id));
  revalidatePath("/");
}
